# encoding:utf-8
class CreateEconomicStatics < ActiveRecord::Migration
  def up
    #经济账户统计
    create_table :economic_statics do |t|
      #开始时间
      t.column :begin_time,:datetime
      #提货券
      t.column :balance, :integer,:null=>false, :default => 0
      #佣金
      t.column :cash_balance, :integer,:null=>false, :default => 0
      #积分
      t.column :cent, :integer,:null=>false, :default => 0
      #备注
      t.column :remark,:string
      t.timestamps
    end
  end

  def down
    drop_table :economic_statics

  end

end
